/* comment styles */

.commentheader {
	font-size:11px;
	font-weight: normal;
	color:#000;
	padding: 0px;
	padding-right:4px;
	margin: 20px 0 0 0;
	position: relative;
	background-color:#f0f9ff;
	border: 1px solid #f0f9ff;
	height:16px;
	}

.commentheader img {margin-right:5px;}

.commentbody {
	margin:0;
	font-size: 12px;
	background-color:#fff;
	line-height: 1.3em;
	color:#444;
	padding: 8px;
	margin:0;
	border: 1px solid #d9eeff;
	border-top: 0px;
	}


.commentheader a {
	color:#000;
	text-decoration:none;
	}

.commentheader a:hover {
	color: #ee0000;
	}

.commentheader .moderation {
	position: absolute;
	right: 5px;
	top: 3px;
	}

.anoniem {
	background-color: #eee;
	}


/* styles voor reageerbox met tabs onder artikel */

#reageerbox {
	text-align: left;
	margin-top:5px;
	color:#333;
	text-decoration:none;
	font-size: 11px;
	height:436px;
	background: #FFFFFF url(../media/bg_lichtblauw451.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	padding:5px 10px 5px 10px;
	width: 603px;
	}

#reageerbox p {margin-top:5px;}

#termswrap {
	border:1px solid #cccccc;
	width:596px;
	height:66px;
	overflow:auto;
	margin:5px 0px 8px 0px;
	}

.terms, .terms p {
	padding:0 3px 3px 3px;
	font-size: 11px;
	margin-top:0px;
	line-height: 120%;
	}
.terms ul {margin:3px 0px 3px 0px; padding-left:15px}

.rearating_form {float:right;margin-top:3px;}
.reanorating_form {float:right;margin-top:3px;}
.reply_comment {height:16px;float:right;text-align:right;margin-right:10px;font-size:11px;color:#C55252;}
.reply_result_comment {width:260px;height:16px;float:right;text-align:right;margin-right:10px;font-size:11px;color:#888;}